Go Back   DisplayLink Forum > Search Forums

Showing results 1 to 1 of 1
Search took 0.00 seconds.
Search: Posts Made By: thejenne18
Forum: Linux and Open Source 05-11-2020, 01:18 PM
Replies: 21
Views: 2,781
Posted By thejenne18
Error! DKMS tree already contains: evdi-1.7.0

We are using version 5.3.1.34 on ubuntu 20.04 and we see still the same error:

[ Installing EVDI ]
[[ Installing EVDI DKMS module ]]
Error! DKMS tree already contains: evdi-1.7.0
You cannot add...
Showing results 1 to 1 of 1

 
Forum Jump

All times are GMT. The time now is 03:43 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2020, vBulletin Solutions, Inc.